body     {background:  #000000}
h1       { color: #F9F9EA; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-variant: none; width: 350px; border-bottom: 1px solid #F9F9EA;}
h2       { color: #FFFFE0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-variant: normal
-caps; }
h3       { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
h4       { color: #F9F9EA; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
dl       { color: #FFFFE0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
ol, ol ol, ol ol ol       { color: #FFFFE0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
ul, ul ul, ul ul ul       { color: #FFFFE0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }

.banner a:link 
{ 
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal
;  
text-decoration: none;  
}
.banner a:active  
{  
color: #CCCCCC;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal
;  
text-decoration: none;  
}  
.banner a:visited  
{  
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal
;  
text-decoration: none;  
}  
.banner a:hover  
{  
color: #FFFFE0;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal
;  
text-decoration: underline; border-bottom: 1px solid #FFFFE0;  } 

.banner2 a:link 
{ 
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal
;  
text-decoration: none;  
}
.banner2 a:active  
{  
color: #CCCCCC;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal
;  
text-decoration: none;  
}  
.banner2 a:visited  
{  
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal
;  
text-decoration: none;  
}  
.banner2 a:hover  
{  
color: #FFFFE0;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal
;  
text-decoration: underline; border-bottom: 1px solid #FFFFE0;  } 

.footer a:link 
{ 
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}
.footer a:active  
{  
color: #CCCCCC;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}  
.footer a:visited  
{  
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}  
.footer a:hover  
{  
color: #FFFFE0;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: underline; border-bottom: 1px solid #FFFFE0;  } 


a:link  
{  
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: underline;  
}  
a:active  
{  
color: #CCCCCC;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;
}  
a:visited  
{  
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: underline;  
}  
a:hover  
{  
color: #FFFFE0;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;} 

HR {
    height:1px;
    width:90%;
    background: #FFFFE0;
   }


.banner { height: 30; background: #A3672B; font-size: 11px; font-weight: normal; font-variant: none; color: #FFFFFF; font-family: Verdana, Arial, Helvetica; height: 30px; }
.banner2 { font-size: 10px; font-weight: normal; color: #FFFFFF; font-family: Verdana, Arial, Helvetica;  }
.top { background-image: url('images/design_elements/imagebk.jpg'); color: #FFFFE0; font-size: 10px; font-family: Verdana, Arial, Helvetica; height: 550px;}
.insidetop { background-image: url('images/design_elements/insidebk.jpg'); color: #FFFFE0; font-size: 10px; font-family: Verdana, Arial, Helvetica; height: 400px;}
.insidetop2 { background-image: url('images/design_elements/insidebk2.jpg'); color: #FFFFE0; font-size: 10px; font-family: Verdana, Arial, Helvetica; height: 550px;}
.insidetop3 { background: #000000; color: #FFFFE0; font-size: 10px; font-family: Verdana, Arial, Helvetica;}
.insidetop4 { background-image: url('images/design_elements/insidebk3.jpg'); color: #FFFFE0; font-size: 10px; font-family: Verdana, Arial, Helvetica; height: 400px;}
.topoverlay { color: #FFFFE0; font-size: 12px; font-family: Verdana, Arial, Helvetica;  line-height: 18px; }
.leftside { background: #B0BAC2; color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica; line-height: 18px; }
.middle { background: #000000; color: #FFFFE0; font-size: 12px; font-family: Verdana, Arial, Helvetica; line-height: 18px; padding-left: 10px;}
.products { background: #000000; color: #FFFFFF; font-size: 12px; font-family: Verdana, Arial, Helvetica;}
.products2 { background: #000000; font-size: 11px; font-weight: normal; text-decoration: none; color: #FFFFFF; font-family: Verdana, Arial, Helvetica }
.rightside { background: #B0BAC2; color: #FFFFFF; font-size: 12px; font-family: Verdana, Arial, Helvetica;  line-height: 18px;}
.textbox1 { background: #FFFFE0; font-size: 11px; text-decoration: none; color: #000000; font-family: Verdana, Arial, Helvetica; border: 1px solid #666666;  line-height: 14px; }
.textboxtop1 { background: #703F0F; font-size: 11px; font-weight: normal; text-decoration: none; color: #FFFFFF; font-family: Verdana, Arial, Helvetica }
.footer { height: 30; background: #000000; font-size: 10px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica; height: 30px; border-top: 1px solid #FFFFE0; }